 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 397px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 297px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -245px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 245px;
    margin-top: 120px;
    margin-left: 140px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 100px;
    margin-left: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    width: 211px;
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: -191px 0 -175px 222px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5705px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 5517px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin: -5538px 300px -17px 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
    width: 266px;
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin: 50px 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 50px 489px 0 50px;
}

.u-section-3 .u-image-1 {
  width: 426px;
  height: 411px;
  object-position: 50% 90.55%;
  margin: -192px 51px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: -207px 477px 50px 62px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 339px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 339px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 251px;
  }

  .u-section-3 .u-image-1 {
    width: 230px;
    margin-top: -218px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -193px;
    margin-right: 251px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 71px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 500px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 400px;
    margin-top: -578px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 185px;
    margin-right: 0;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 572px;
}

.u-section-4 .u-gallery-1 {
  height: 472px;
  margin-top: 50px;
  margin-bottom: -38px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 56.55%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 45.1%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-gallery-1 {
    height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -300px;
    height: 1218px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 141px;
    height: 926px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -209px;
    height: 602px;
  }
}